Loading...
Searching...
No Matches
pappso::CodeToMass Struct Reference

`#include <aastringcodec.h>`

## Public Attributes

uint32_t | code = 0
double | mass = 0

## Detailed Description

Definition at line 43 of file aastringcodec.h.

## Member Data Documentation

## code

uint32_t pappso::CodeToMass::code = 0

Definition at line 45 of file aastringcodec.h.

Referenced by pappso::AaStringCodec::generateCodeMassFromModel().

## mass

double pappso::CodeToMass::mass = 0

Definition at line 46 of file aastringcodec.h.

Referenced by pappso::AaStringCodec::generateCodeMassFromModel().

The documentation for this struct was generated from the following file:

- pappsomspp/core/amino_acid/aastringcodec.h